Subject: bug#62071: openjdk@9/10 sources not reproducible

From: Jonathan Brielmaier <[email-masked]>
Date: Thu, 16 Mar 2023 13:37:29 +0100

I’m not sure why it uses these tarballs in the first place, since we
have a hg-download.

-> I guess a reason could be that downloading via hg is quite slow.
Thats at least my impression when fetching the "comm" repository for
Thunderbird with mecurial. Tarballs and git checkout tend to be way
faster...